ServerEvents.recipes(event => {
    event.remove({ id: 'forbidden_arcanus:arcane_polished_darkstone' })
    event.shaped(
        Item.of('forbidden_arcanus:arcane_polished_darkstone', 4),
        [
            'ABA',
            'BCB',
            'ABA'
        ],
        {
            A: '#forge:ingots/electrum',
            B: 'forbidden_arcanus:darkstone',
            C: 'minecraft:netherite_ingot'
        }
    )
    event.remove({ id: 'forbidden_arcanus:arcane_chiseled_polished_darkstone' })
    event.shaped(
        Item.of('forbidden_arcanus:arcane_chiseled_polished_darkstone', 4),
        [
            'BAB',
            'ACA',
            'BAB'
        ],
        {
            A: '#forge:ingots/electrum',
            B: 'forbidden_arcanus:darkstone',
            C: 'minecraft:netherite_ingot'
        }
    )
    event.remove({ id: 'forbidden_arcanus:deorum_ingot' })
    event.shaped(
        Item.of('forbidden_arcanus:deorum_ingot'),
        [
            'ABA',
            'CDC',
            'ABA'
        ],
        {
            A: 'forbidden_arcanus:arcane_crystal_dust',
            B: 'create:refined_radiance',
            C: 'forbidden_arcanus:mundabitur_dust',
            D: 'minecraft:gold_ingot'
        }
    )
    event.remove({ output: 'forbidden_arcanus:arcane_chiseled_darkstone' })
    event.shaped(
        Item.of('forbidden_arcanus:arcane_chiseled_darkstone',8),
        [
            'AAA',
            'ABA',
            'AAA'
        ],
        {
            A: 'forbidden_arcanus:darkstone',
            B: '#forge:ingots/electrum'
        }
    )
    event.shaped(
        Item.of('forbidden_arcanus:spawner_scrap'),
        [
            'AB ',
            'BCB',
            ' BA'
        ],
        {
            A: 'forbidden_arcanus:ender_pearl_fragment',
            B: 'thermal_extra:soul_infused_ingot',
            C: 'minecraft:echo_shard'
        }
    )
    event.shapeless(
        Item.of('forbidden_arcanus:corrupted_arcane_crystal',2),
        [
            '2x forbidden_arcanus:arcane_crystal',
            'forbidden_arcanus:corrupti_dust'
        ]
    )
    event.shapeless(
        Item.of('forbidden_arcanus:corrupt_soul',2),
        [
            'forbidden_arcanus:soul',
            'forbidden_arcanus:corrupti_dust'
        ]
    )
})